/* first used by index.html */
@font-face {
 font-family: HanaMinA;
 src: 
   local('HanaMinA'),
   url('http://aule-browser.com/kanji/fonts/HanaMinA.ttf'); 
 font-weight: normal;
 font-style: normal;
}
html{overflow: auto; margin:0; height:100%;
}
body {
overflow: auto; 
border-style:solid;
border-left:thin solid silver;
border-top-color: silver;
border-bottom-color: silver;
border-right:thin solid silver;
left-margin: 2px;
padding:3px; 
/* height:98%; */
background-color: #010132;
color: #FCFCFC;
}
div {
width:94%; 
border: 12px #010132 solid; 
background-color: #010132;
color: #FCFCFC;
font-family: "DejaVu Sans", "Liberation Sans", "Arial Unicode MS", "Lucida Sans Unicode", "URW Bookman L", "Century Schoolbook L", "Palatino", "Palatino Linotype", "MS PMincho", Osaka, Helvetica, Georgia, Garamond, unifont, liberation, arial, sans-serif; 
font-size: 16pt;
}
div.new {margin:4px; border: solid 1px red; padding:8px; background-color:#050552;
}
h1 {font-size: 14pt;
}
h1.tall {font-size: 18pt;white-space: pre;
}
h1.new {background-color: #050552;
}
h2 {font-size: 14pt;
}
h3 {font-size: 14pt;
}
h4 {font-size: 14pt;
}
p {font-family: "Dejavu Sans", "Liberation Sans", "Arial Unicode MS", "Lucida Sans Unicode", "URW Bookman L", "Century Schoolbook L", "Palatino", "Palatino Linotype", "HanaMinA", "Kochi Mincho", "IPAMincho", "Hiragino Mincho Pro", "Hiragino Kaku Gothic Pro", "Meiryo", "SimSun", "MS PMincho", "MS Mincho", "MS PGothic", "MS Gothic", "Kochi Mincho", "Osaka", "Sazanami Mincho", "Sazanami-Hanazono Mincho", "EPSON 丸ゴシック体Ｍ", Helvetica, Garamond, Georgia,  liberation, unifont, arial, sans-serif; 
font-size: 14pt;
}
span.kanji14 {font-family: "HanaMinA", "Kochi Mincho", "IPAMincho", "Hiragino Mincho Pro", "Hiragino Kaku Gothic Pro", "Meiryo", "SimSun", "MS PMincho", "MS Mincho", "MS PGothic", "MS Gothic", "Osaka", "Sazanami Mincho", "Sazanami-Hanazono Mincho", "EPSON 丸ゴシック体Ｍ", "HanaMinB";
font-size: 14pt;
}
span.kanji16 {font-family: "HanaMinA", "Kochi Mincho", "IPAMincho", "Hiragino Mincho Pro", "Hiragino Kaku Gothic Pro", "Meiryo", "SimSun", "MS PMincho", "MS Mincho", "MS PGothic", "MS Gothic", "Osaka", "Sazanami Mincho", "Sazanami-Hanazono Mincho", "EPSON 丸ゴシック体Ｍ", "HanaMinB";
font-size: 16pt;
}
span.kanji18 {font-family: "HanaMinA", "Kochi Mincho", "IPAMincho", "Hiragino Mincho Pro", "Hiragino Kaku Gothic Pro", "Meiryo", "SimSun", "MS PMincho", "MS Mincho", "MS PGothic", "MS Gothic", "Kochi Mincho", "Osaka", "Sazanami Mincho", "Sazanami-Hanazono Mincho", "EPSON 丸ゴシック体Ｍ", "HanaMinB";
font-size: 18pt;
}
span.red {font-size: 14pt;
background-color: #050552;
color: #FC0C0C;
}
span.yell {font-size: 14pt;
background-color: #050552;
color: yellow;
}
span {font-size: 12pt;  /* critical setting */
}
span.fin {font-size: 8pt;}

a:link {color: yellow; text-decoration:underline; background-color:#010132;}
a:visited {color: yellow; text-decoration:underline; background-color:#010132;}

a.lvl:link {color: yellow; text-decoration:none; background-color:#010132;}
a.lvl:visited {color: yellow; text-decoration:none; background-color:#010132;}

a.sel:link {color: #FCFCFC; text-decoration:none; background-color: #050552;}
a.sel:visited {color: #FCFCFC; text-decoration:none; background-color:#050552;}

img.bar {width: 100%; height: 2px;}
img.icn {height:36px; width:36px;}
img.icn-tm {height:36px;}
img.select {width:90%;}

p.item {margin-left: 24px;}